/*
Theme Name: Milcom
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Jonathan Romain
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/
@font-face {
	font-family: "BrownLLWeb-Regular";
	src: url("fonts/BrownLLWeb-Regular.woff") format("woff");
  }
  
  @font-face {
	font-family: "BrownLLWeb-Regular";
	src: url("fonts/BrownLLWeb-Regular.woff2") format("woff2");
  }
  
  @font-face {
	font-family: "BrownLLWeb-Bold";
	src: url("fonts/BrownLLWeb-Bold.woff") format("woff");
  }
  
  @font-face {
	font-family: "BrownLLWeb-Bold";
	src: url("fonts/BrownLLWeb-Bold.woff2") format("woff2");
  }
  
  
  /* subset */
  
  @font-face {
	font-family: "BrownLLSub-RegularSubset";
	src: url("fonts/BrownLLSub-RegularSubset.woff") format("woff");
  }
  
  @font-face {
	font-family: "BrownLLSub-RegularSubset";
	src: url("fonts/BrownLLSub-RegularSubset.woff2") format("woff2");
  }
  
  @font-face {
	font-family: "BrownLLSub-BoldSubset";
	src: url("fonts/BrownLLSub-BoldSubset.woff") format("woff");
  }
  
  @font-face {
	font-family: "BrownLLSub-BoldSubset";
	src: url("fonts/BrownLLSub-BoldSubset.woff2") format("woff2");
  }